<section class="mb-8">
    <h1 class="text-2xl font-bold my-4">Event</h1>
    <h1 class="text-3xl text-center font-bold my-4">{{this.event?.title}}</h1>
    <p>{{this.event?.description}}</p>
    <div class="flex flex-row justify-center">
        <img class="max-h-screen w-2/3 my-4" *ngFor="let picture of this.event?.pictures | keyvalue" [src]=picture.value alt="{{picture.key}}">
    </div>
    <h2 class="text-xl text-center font-bold my-4">Attendees</h2>
    <div class="flex justify-center">
        <table>
            <thead>
                <th class="px-4">Firstname</th>
                <th class="px-4">Lastname</th>
                <th class="px-4">External</th>
                <th class="px-4">Sam</th>
            </thead>
            <tbody class="shadow-inner">
                <tr *ngFor="let attendee of this.event?.attendees" class="even:bg-surface0 divide-x-2 divide-surface2 odd:hover:bg-base hover:brightness-125">
                    <td class="text-center py-1 px-2">{{attendee.firstname}}</td>
                    <td class="text-center py-1 px-2">{{attendee.lastname}}</td>
                    <td class="text-center py-1 px-2">{{attendee.external}}</td>
                    <td class="text-center py-1 px-2">{{attendee.sam}}</td>
                </tr>
            </tbody>
        </table>
    </div>
</section>
